{
	"game": {
		"name": "oxfordlite",
		"appid": "691877513",
		"cid": "14699"
	},
	"configs": [
		{
			"appid": "691877513",
			"services": [
				{
					"service_id": "351",
					"enable": false
				},
				{
					"service_id": "305",
					"enable": false
				},
				{
					"service_id": "302",
					"enable": false
				}
			]
		}
	],
	"needExecNative": true
}